.slick-dots {
    display: flex !important;
    justify-content: center;
    padding: 0;
    margin: 0;
    list-style: none;
    flex-wrap: wrap;
    gap: 10px;
    width: 100%;
}
.slick-dots li {
    margin: 0;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 24px;
    height: 24px;
    padding: 0;
    cursor: pointer;
    border: 0;
    outline: none;
    opacity: 0.2;
    border-radius: 50%;
    transition: all 0.3s ease;
    position: relative;
    background: transparent;
}
.slick-dots li.slick-active button,.slick-dots li button:hover {
    opacity: 1;
}
.slick-dots li button:before {
    border-radius: 100%;
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    left: 50%;
    top: 50%;
    background: var(--secondary);
    transform: translate(-50%, -50%);
}
.slick-arrow.slick-disabled {
    opacity: 0.6;
    pointer-events: none;
}
.guides_resources_wrap.lgt_thm {
    background-color: transparent;
}
.guides_resources_wrap.drk_thm {
    background-color: var(--black);
}
.guides_resources_wrap.drk_thm .item-in {
    box-shadow: 10px 10px 4px 0px rgba(243, 144, 0, 1);
}
.guides_resources_wrap.drk_thm a:hover .item-in {
    box-shadow: 6px 6px 4px 0px rgba(243, 144, 0, 1);
}
.guides_resources_wrap .content-wrapper {
    position: relative;
    z-index: 1;
}
.guides_resources_wrap .item-wrap {
    margin: 0 -15px;
}
.guides_resources_wrap .item {
    padding: 0 15px;
    width: 100%;
}
.guides_resources_wrap .item-img {
    width: 100%;
    min-height: 160px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.guides_resources_wrap .img-in {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    mix-blend-mode: darken;
}
.guides_resources_wrap .item-text {
    display: flex;
    flex-direction: column;	   
    padding: 24px 16px;
    height: auto;
    width:100%:
}
.guides_resources_wrap .card-title {
    margin-bottom: 8px;
    transition: all .5s ease;
}
.guides_resources_wrap .card-title a {
    text-decoration: none;
}
.guides_resources_wrap .top-title-wrapper {
    margin-bottom: 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 25px;
}
.guides_resources_wrap .top-title {
    margin-bottom: 0;
}
.guides_resources_wrap .item-in {	  
    height: 100%;
    display: flex;
    flex-direction: column;
    box-shadow: 10px 10px 4px 0px rgba(0, 0, 0, 0.25);	   
    transition: all .3s ease;
}
.item a:hover .item-in {
    box-shadow: 6px 6px 4px 0px rgba(0, 0, 0, 0.25);
}
.guides_resources_wrap .slick-list {
    padding-bottom: 15px;
}
.guides_resources_wrap .slider-wrp {
    display: flex;
    gap: 20px;
}
.guides_resources_wrap .slick-arrow {
    cursor: pointer;
}
.guides_resources_wrap .slick-arrow svg path {
    transition: all 0.3s ease;

}
.guides_resources_wrap .slick-arrow svg:hover path.circle {
    stroke: var(--secondary);
    fill: var(--secondary);
}
.guides_resources_wrap .slick-arrow svg:hover path.arrow {
    stroke: #fff;
}
.guides_resources_wrap .slick-track {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.guides_resources_wrap .item {
    height: auto;
    flex: 1;
}
.item a {
    text-decoration: none;
}
.guides_resources_wrap .item:hover a:hover .card-title {
    color: var(--secondary) !important;
}
.guides_resources_wrap .slick-arrow svg  {
    transition: all .3s ease;
}
.guides_resources_wrap .slick-arrow svg:hover path {
    fill: var(--secondary);
}
@media (min-width: 768px) {
    .guides_resources_wrap .item-wrap {
	   display: flex;
	   flex-wrap: wrap;
	   row-gap: 48px;
	   margin: 0 -24px;
    }
    .guides_resources_wrap .item {
	   padding: 0 24px;
	   width: 50%;
    }
    .guides_resources_wrap .slider-wrp.mobile {
	   display: none !important;
    }
}
@media (max-width: 991px) {
    .guides_resources_wrap .item-wrap {
	   margin: 0 -15px;
    }
    .guides_resources_wrap .item {
	   padding: 0 15px;
    }
    .guides_resources_wrap .item-text {
	   padding: 25px 15px;
    }
}
@media (max-width: 767px) {
    .guides_resources_wrap .top-title {
	   margin-bottom: 0;
    }
    .guides_resources_wrap .top-title-wrapper {
	   flex-direction: column;
	   row-gap: 24px;
	   margin-bottom: 24px;
    }
    .guides_resources_wrap .item-text {
	   height: auto;
	   display: block;
    }
    .guides_resources_wrap .item {
	   height: 100%;
    }
    .guides_resources_wrap .slider-wrp {
	   justify-content: center;
	   margin-top: 28px;
    }
    .guides_resources_wrap .slider-wrp.desktop {
	   display: none !important;
    }
    .slick-dots {   
	   margin-top: 20px;
    }
}    
@media (max-width: 479px) {
    .guides_resources_wrap .item-img {		 
	   width: 100%;
	   min-height: 180px;
    }
    .guides_resources_wrap .item-text {
	   padding: 20px 15px;
	   width: 100%;
    }   
}
.guides_resources_wrap .item a:hover .card-title {
    color: var(--secondary) !important;
}